<?xml version="1.0" encoding="UTF-8" ?>
<root>
	<language name="U.S. English" key="en-US" />
	<language name="Chinese Simplified" key="zh-CN" />
	<language name="Chinese Traditional" key="zh-TW" />
</root>